﻿@charset "utf-8";
/* CSS Document */
*{ padding:0; margin:0}
.zxtd tr td{ padding:5px;}
a { text-decoration:none; text-decoration:none; }
a:hover{ text-decoration:none; }
ul, li, ul li {list-style: none outside none; margin: 0;padding: 0;}
body{ font-family: Arial, "宋体"; font-size:12px; background:#fff;}

#header{ width:100%; height:171px; background:url(../img/top_bg.png) }
.head{ width:1003px; margin:0 auto; height:171px; }
.logo{ width:600px; float:left; height:80px }
.cnen{ float:right; width:360px; height:80px }
.english1{ width:235px; height:20px; float:right; padding-top:12px; text-align:right; font-family:"微软雅黑"; font-size:12px; font-weight:bold; color:#0062b7 }

.foot{width:1003px; text-align:left ; margin:auto; padding-top:11px; font-size:12px;font-family:"微软雅黑"; font-weight:bold; color:#697188;}
.foot1{width:1003px; text-align:left ; margin:auto; padding-top:4px; font-size:14px;font-family:"微软雅黑"; font-weight:bold; color:#697188;}


.menu{ width:100%; height:34px; margin:auto; background:#434343}
.zwb{ float:left; width:400px; height:25px; padding-right:4PX; text-align:right; padding-top:22px; }

.search{ float:right;  border:1px solid #eeeeee; background:#f6f3f1; width:185px; height:25px;}
.search input{color:#9b9b9b;font-size:12px; border:0px;  width:150px; float:left; background:#f6f3f1}
.search .go{ background:url(../img/search_03.gif) no-repeat left top; width:19px; height:18px;  border:0px; padding:0px; cursor:pointer; }



.social {width:144px; float:right;}
.social a {display:block; height:20px; width:20px; line-height:9999px; overflow:hidden; float:left; margin-left:4px;}
.social a.socdisplay {background:url(../img//header-social.png) -92px 0;}
.social a.youtube {background:url(../img//header-social.png) 0 0;}
.social a.linkedin {background:url(../img//header-social.png) -23px 0;}
.social a.twitter {background:url(../img//header-social.png) -46px 0;}
.social a.facebook {background:url(../img//header-social.png) -69px 0;}
.social a.pinterest {background:url(../img//header-social.png) -115px 0;}
.social a.google {background:url(../img//header-social.png) -138px 0;}
.social a:hover.socdisplay {background:url(../img//header-social.png) -92px 20px;}
.social a:hover.youtube {background:url(../img//header-social.png) 0 20px;}
.social a:hover.linkedin {background:url(../img//header-social.png) -23px 20px;}
.social a:hover.twitter {background:url(../img//header-social.png) -46px 20px;}
.social a:hover.facebook {background:url(../img//header-social.png) -69px 20px;}
.social a:hover.pinterest {background:url(../img//header-social.png) -115px 20px;}
.social a:hover.google {background:url(../img//header-social.png) -138px 20px;}



.banner{ width:100%; margin:0 auto; }
.dqwz123{color:#a30000; font-weight:bold}
.banner_about{ width:980px; margin:auto; text-align:left; font-size:14px; padding-top:16px; padding-bottom:16px; }



#about{width:980px;margin:0 auto;   }

.about_left{ width:268px; float:left; min-height:672px; background:url(../img/about_left.jpg)  top no-repeat; }

.about_right{width:682px; float:right; min-height:672px; background:url(../img/about_right.jpg) top no-repeat;}



#YNews{position:relative;z-index:1;width:954px;height:271px;overflow:hidden; }
p#YNIndex{position:absolute;z-index:5;bottom:10px;right:4px;width:80px;height:16px;text-align:right;overflow:hidden;}
p#YNIndex a:link,p#YNIndex a:visited,p#YNIndex a:hover{float:left;width:24px;height:16px;text-align:center;color:#666;line-height:16px;text-decoration:none; background:#cfcfd1;}
p#YNIndex a:hover,p#YNIndex a.current:link,p#YNIndex a.current:visited,p#YNIndex a.current:hover{background:#ffe800;width:23px;}



#con {WIDTH:700px;	float:left;}
#tags {margin-top:0px;HEIGHT: 25px;}
#tags LI {padding:3PX;BACKGROUND: url(../image/h.jpg) no-repeat left -42px;	FLOAT: left;MARGIN-RIGHT: 1px;	LIST-STYLE-TYPE: none;HEIGHT: 26px;}
#tags LI A {PADDING-RIGHT: 15px;PADDING-LEFT: 15px;FLOAT: left;PADDING-BOTTOM: 0px;COLOR: #2a2a2a;LINE-HEIGHT: 26px;PADDING-TOP: 0px;HEIGHT: 26px;font-size:14px;}
#tags LI.emptyTag {BACKGROUND: none transparent scroll repeat 0% 0%;WIDTH: 4px}
#tags LI.selectTag {BACKGROUND-POSITION: left top;MARGIN-BOTTOM: -2px;POSITION: relative;HEIGHT: 25px;}
#tags LI.selectTag A {BACKGROUND-POSITION: right top;COLOR: #fff;LINE-HEIGHT: 25px;	HEIGHT: 25px;font-weight:bold;text-decoration:none;}
#tagContent {PADDING-TOP: 14px;overflow:hidden;width:700px;}
.tagContent {PADDING: 0px 0;DISPLAY: none;COLOR: #01b2f1;}
#tagContent DIV.selectTag {	DISPLAY: block;}




.news{ padding:0px 0px;}
.news li{ line-height:37px; color:#666; background-color:#FF0000 no-repeat 0 9px; padding-left:11px; font-size:14px; border-bottom:1px dotted #e4e5e6; background:url(../image/new_11.gif) left no-repeat;}
.news li span{ float:right;}
.news li a{ color:#000;}
.news li hover{color:red; text-decoration:underline;}
.ntitle{ text-align:center; font-size:14px; color:#4D3D0A;}
.news_other{ border-bottom:1px dotted #e4e5e6; text-align:center; line-height:25px; font-size:12px; color:#666; margin-bottom:10px;}
.netitle{ text-align:center; line-height:30px; font-size:16px; color:#545454;}



.cmain{ padding-bottom:10px; background:url(../images/linebg.jpg) repeat-x; float:left; width:960px;}
.sort{ width:191px; float:left;}
.sortlist{ background:url(../images/sortbg.jpg) repeat-y; padding:10px 8px;min-height:200px; height:auto !important; height:200px; overflow:visible;}
.sortlist li{ background:url(../images/icon.jpg) no-repeat 0 8px; padding-left:20px; line-height:28px; border-bottom:1px solid #d9d9d9;}
.sortlist li a{ color:#333;}
.sortlist li a:hover{ color:#2a2a2a;}
.cright{ margin:auto; width:420px; min-height:150px; height:auto !important; line-height:24px; overflow:visible;}
.stitle{ text-align:right; padding:11px;}
.stitle a{ color:#2a2a2a;}
.scontent{ padding:0px;}
.prolist li{ float:left; padding:6px 0px; text-align:center;}
.prolist li a{ display:block; width:168px; overflow:hidden;}
.prolist li a:hover{ border-color:#2a2a2a;}


.cright1{ margin:auto; width:640px; min-height:150px; height:auto !important; height:350px; overflow:visible;}
.stitle1{ text-align:right; padding:11px;}
.stitle1 a{ color:#2a2a2a;}
.scontent1{ }
.prolist1 li{ float:left; padding:0px 19px; text-align:center;}
.prolist1 li a{ display:block; width:165px; overflow:hidden; border:1px solid #ccc;}
.prolist1 li a:hover{ border-color:#2a2a2a;}



.slink1{  }
.slink1 li{  height:30px; background:url(../image/about_06.jpg) no-repeat; width:201px; height:30px;  text-align:left; display:block; color:#3a3d42; font-size:14px}
.slink1 li a {width:201px; height:30px; background:url(../image/about_08.jpg) no-repeat; width:201px; height:30px;  text-align:left; display:block; color:#3a3d42; font-size:14px}
.slink1 li a:hover { width:201px; height:30px; background:url(../image/about_06.jpg) no-repeat; width:201px; height:30px;  text-align:left; display:block; color:#fff; font-size:14px; }
#cur{width:201px; height:30px; background:url(../images/about_06.jpg) no-repeat; width:201px; height:30px;  text-align:left; display:block; color:#fff; font-size:14px; }
.slink1 li .pon {width:201px; height:30px; background:url(../image/about_06.jpg) no-repeat; width:201px; height:30px;  text-align:left; display:block; color:#fff; font-size:14px; }


.slink{  }
.slink li{  height:30px; background:url(../image/about_06.jpg) no-repeat; width:201px; height:30px;  text-align:left; display:block; color:#fff; font-size:14px}
.slink li a {width:201px; height:30px; background:url(../image/about_06.jpg) no-repeat; width:201px; height:30px;  text-align:left; display:block; color:#fff; font-size:14px}
.slink li a:hover { width:201px; height:30px; background:url(../image/about_06.jpg) no-repeat; width:201px; height:30px;  text-align:left; display:block; color:#fff; font-size:14px; }
#cur{width:201px; height:30px; background:url(../image/about_06.jpg) no-repeat; width:201px; height:30px;  text-align:left; display:block; color:#fff; font-size:14px; }
.slink li .pon {width:201px; height:30px; background:url(../image/about_06.jpg) no-repeat; width:201px; height:30px;  text-align:left; display:block; color:#fff; font-size:14px; }





.cright111{ margin:auto; width:640px; min-height:150px; height:auto !important; height:350px; overflow:visible;}
.stitle111{ text-align:right; padding:11px;}
.stitle111a{ color:#2a2a2a;}
.scontent111{ }
.prolist111 li{ float:left; padding:0px 29px; text-align:center;}
.prolist111 li a{ display:block; width:235px; overflow:hidden; }
.prolist111 li a:hover{ border-color:#2a2a2a;}




